.tech-container .row {
    display: block !important;
}
  
.tech-container .row.full.blowout.no-padding, .tech-container .row.full.blowout.no-padding .row {
    display: grid !important;
}
.tech-container ul {
    margin-bottom: 32px;
}
.tech-container h2 {
    font-size:20px;
}
.tech-container h3 {
    margin-bottom: 8px;
}
.tech-container li a {
    font-size: 16px;
}
.extra-ol-feedback {
    margin-bottom: 16px !important;
    text-align: right;
}
#fw-pagetitle {
    line-height: 1.25;
}
.custom-font p b, .custom-font p strong, .custom-font a {
    font-weight: 300;
}
.cdc-support-category-tech .extra-ol-feedback, .cdc-support-category-tech .extra-ol-feedback ul.extra-ol-feedback {
  text-align: left;
} 
.cdc-support-category-tech nav#fw-breadcrumb ul li:last-of-type {
  display:none;
}
.cdc-support-category-tech .visitedlinks.cdc-support-technology-series {
  margin-top:15px;
}